liip_imagine:
    driver: "gd"
    filter_sets:
        thumb:
            quality: 75
            filters:
                thumbnail:
                    size:          [360, 360]
                    mode:          outbound
                    allow_upscale: true
        small:
            quality: 75
            filters:
                thumbnail:
                    size:          [100, 100]
                    mode:          outbound
                    allow_upscale: true
        medium:
            quality: 75
            filters:
                thumbnail:
                    size:          [800, 800]
                    mode:          outbound
